#!/bin/sh

cp=""
for jar in @l_prefix@/lib/restshell/*.jar; do
    if [ ".${cp}" != . ]; then cp="${cp}:"; fi
    cp="${cp}${jar}"
done

@l_prefix@/bin/java \
    -classpath "${cp}" \
    org.springframework.shell.Bootstrap
    ${1+"$@"}

